import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmEmployeeDetailsComponent } from './pgm-employee-details.component';

describe('PgmEmployeeDetailsComponent', () => {
  let component: PgmEmployeeDetailsComponent;
  let fixture: ComponentFixture<PgmEmployeeDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmEmployeeDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmEmployeeDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
